@font-face {
    font-family: 'OpenSansCondensed';
    src: url('fonts/OpenSans-CondLight.ttf') format('opentype');
}

.col-xs-offset-right-12 {
    margin-right: 100%;
}

.col-xs-offset-right-11 {
    margin-right: 91.66666667%;
}

.col-xs-offset-right-10 {
    margin-right: 83.33333333%;
}

.col-xs-offset-right-9 {
    margin-right: 75%;
}

.col-xs-offset-right-8 {
    margin-right: 66.66666667%;
}

.col-xs-offset-right-7 {
    margin-right: 58.33333333%;
}

.col-xs-offset-right-6 {
    margin-right: 50%;
}

.col-xs-offset-right-5 {
    margin-right: 41.66666667%;
}

.col-xs-offset-right-4 {
    margin-right: 33.33333333%;
}

.col-xs-offset-right-3 {
    margin-right: 25%;
}

.col-xs-offset-right-2 {
    margin-right: 16.66666667%;
}

.col-xs-offset-right-1 {
    margin-right: 8.33333333%;
}

.col-xs-offset-right-0 {
    margin-right: 0;
}

@media (min-width: 768px) {
    .col-sm-offset-right-12 {
        margin-right: 100%;
    }

    .col-sm-offset-right-11 {
        margin-right: 91.66666667%;
    }

    .col-sm-offset-right-10 {
        margin-right: 83.33333333%;
    }

    .col-sm-offset-right-9 {
        margin-right: 75%;
    }

    .col-sm-offset-right-8 {
        margin-right: 66.66666667%;
    }

    .col-sm-offset-right-7 {
        margin-right: 58.33333333%;
    }

    .col-sm-offset-right-6 {
        margin-right: 50%;
    }

    .col-sm-offset-right-5 {
        margin-right: 41.66666667%;
    }

    .col-sm-offset-right-4 {
        margin-right: 33.33333333%;
    }

    .col-sm-offset-right-3 {
        margin-right: 25%;
    }

    .col-sm-offset-right-2 {
        margin-right: 16.66666667%;
    }

    .col-sm-offset-right-1 {
        margin-right: 8.33333333%;
    }

    .col-sm-offset-right-0 {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    .col-md-offset-right-12 {
        margin-right: 100%;
    }

    .col-md-offset-right-11 {
        margin-right: 91.66666667%;
    }

    .col-md-offset-right-10 {
        margin-right: 83.33333333%;
    }

    .col-md-offset-right-9 {
        margin-right: 75%;
    }

    .col-md-offset-right-8 {
        margin-right: 66.66666667%;
    }

    .col-md-offset-right-7 {
        margin-right: 58.33333333%;
    }

    .col-md-offset-right-6 {
        margin-right: 50%;
    }

    .col-md-offset-right-5 {
        margin-right: 41.66666667%;
    }

    .col-md-offset-right-4 {
        margin-right: 33.33333333%;
    }

    .col-md-offset-right-3 {
        margin-right: 25%;
    }

    .col-md-offset-right-2 {
        margin-right: 16.66666667%;
    }

    .col-md-offset-right-1 {
        margin-right: 8.33333333%;
    }

    .col-md-offset-right-0 {
        margin-right: 0;
    }
}

@media (min-width: 1200px) {
    .col-lg-offset-right-12 {
        margin-right: 100%;
    }

    .col-lg-offset-right-11 {
        margin-right: 91.66666667%;
    }

    .col-lg-offset-right-10 {
        margin-right: 83.33333333%;
    }

    .col-lg-offset-right-9 {
        margin-right: 75%;
    }

    .col-lg-offset-right-8 {
        margin-right: 66.66666667%;
    }

    .col-lg-offset-right-7 {
        margin-right: 58.33333333%;
    }

    .col-lg-offset-right-6 {
        margin-right: 50%;
    }

    .col-lg-offset-right-5 {
        margin-right: 41.66666667%;
    }

    .col-lg-offset-right-4 {
        margin-right: 33.33333333%;
    }

    .col-lg-offset-right-3 {
        margin-right: 25%;
    }

    .col-lg-offset-right-2 {
        margin-right: 16.66666667%;
    }

    .col-lg-offset-right-1 {
        margin-right: 8.33333333%;
    }

    .col-lg-offset-right-0 {
        margin-right: 0;
    }
}

html {
    height: 100%;
    width: 100%;
}

body {
    background: #000000;
    font-family: OpenSansCondensed, Helvetica, Arial, sans-serif;
    font-stretch: condensed;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden !important;
    width: 100%;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

.container {
    padding-left: 0;
    padding-right: 0; 
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.center-align-vertical-horizontal {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.center-align-vertical {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 30%;
    margin-top: auto;
    margin-bottom: auto;
}

.center-align-horizontal {
    margin: 0 auto;
}